import 'package:flutter/material.dart';
import 'package:project_telephony/utils/headers.dart';

import '../../base/base_style.dart';
import '../widget/plone_back_button.dart';
import '../widget/plone_bottom.dart';

class ContentDetailsPage extends StatefulWidget {
  const ContentDetailsPage({Key? key}) : super(key: key);

  @override
  _ContentDetailsPageState createState() => _ContentDetailsPageState();
}

class _ContentDetailsPageState extends State<ContentDetailsPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: Text(
          '选择短信内容',
          style: Theme.of(context).textTheme.headline6,
        ),
        leading: const CloudBackButton(isSpecial: true),
        backgroundColor: kForeGroundColor
      ),
      body: _getBox(),
    );
  }
  _getBox(){
    return Column(children: [
      Container(
        width: 622.w,
        height: 960.w,
        decoration: BoxDecoration(color: BaseStyle.colorcccccc,borderRadius: BorderRadius.circular(16)),
        margin: EdgeInsets.only(left: 32.w,right: 32.w,top: 32.w,bottom: 298.w),
        child: const Text('请输入短信内容'),),
      PloneBottom(onTap: (){

      },text: "保存",)
    ]);
  }
}

